Endpoint Vulnerability

Ubuntu Security Notice USN-2325-1

Description

OpenStack Nova could be made to expose sensitive information over thenetwork.

Affected Products

nova - OpenStack Compute cloud infrastructure

References

CVE-2014-3517,